# InlineResponse20013Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**template_id** | **str** | Unique numerical template ID. | [optional] 
**template_group_id** | **str** | Unique numerical template Group ID. A value of zero means unassigned. | [optional] 
**code_word** | **str** | Textual unique template reference. | [optional] 
**title** | **str** | Internal title for this template. | [optional] 
**subject** | **str** | Email message subject to be used. | [optional] 
**body_html** | **str** | Email body content for HTML viewing. | [optional] 
**body_text** | **str** | Email body content for plain text viewing. | [optional] 
**preheader** | **str** | Email preheader content. | [optional] 
**notes** | **str** | Notes/comments on this template. | [optional] 
**is_private** | **int** | 1: is private and will not be visible to other users in the same partition. 0: not private and can be shared. | [optional] 
**format** | **str** | What body formats to include when sending? | [optional] 
**sl_opt_in** | **int** | Definitely use email encryption for this message (for users who are not required to use it anyway). | [optional] 
**sl_opt_out** | **int** | Opt out of encryption as this message will NOT include PHI, PII, or sensitive data. | [optional] 
**sl_no_tls** | **int** | Do not use \&quot;TLS Only\&quot; as an email encryption method. Use something stronger such as Escrow, PGP, or S/MIME. | [optional] 
**created** | **str** | Date the template was created. YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**modified** | **str** | Date the template was last modified. YYYY-MM-DD HH:MM:SS in GMT. | [optional] 
**last_used** | **str** | Date and time the template was last used. YYYY-MM-DD HH:MM:SS in GMT.  If this date is before the year 2000, then the date was ot captured or the template has not yet been used. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

